/*
CSS for www.awd.ie Rev 3.00 23-Jan-2010
*/

.awd10VeBNS01 {
               font-size : 10px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : #CC6600;}

.awd12VeBNS01 {
               font-size : 12px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : #CC6600;}


.awd12ArBNBlk {
               font-size : 12px;
               font-family : arial,sans-serif;
               font-weight : bold;
               font-style : normal;
               color : black;}

.awd12GeBNBlk {
               font-size : 12px;
               font-family: georgia, "times new roman", serif;
               font-weight : bold;
               font-style : normal;
               color : black;}

.awd06VeNNBlk {
               font-size : 6px;
               font-family: verdana, arial, sans-serif;
               font-weight : normal;
               font-style : normal;
               color : black;}

.awd10VeBNBlk {
               font-size : 10px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : black;}

.awd10VeNNBlk {
               font-size : 10px;
               font-family: verdana, arial, sans-serif;
               font-weight : normal;
               font-style : normal;
               color : black;}

.awd10VeBNNav {
               font-size : 10px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : navy;}

.awd11VeNNBlk {
               font-size : 11px;
               font-family: verdana, arial, sans-serif;
               font-weight : normal;
               font-style : normal;
               color : black;}

.awd11VeBNBlk {
               font-size : 11px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : black;}

.awd11VeBNRed {
               font-size : 11px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : red;}

.awd12VeNNBlk {
               font-size : 12px;
               font-family: verdana, arial, sans-serif;
               font-weight : normal;
               font-style : normal;
               color : black;}

.awd12VeBNBlk {
               font-size : 12px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : black;}

.awd12VeBNBlu {
               font-size : 12px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : blue;}

.awd12VeBNGrn {
               font-size : 12px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : green;}

.awd12VeBNOrg {
               font-size : 12px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : #FF6600;}

.awd12VeBNNav {
               font-size : 12px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : navy;}

.awd12VeBNRed {
               font-size : 12px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : red;}

.awd12VeNNWht {
               font-size : 12px;
               font-family: verdana, arial, sans-serif;
               font-weight : normal;
               font-style : normal;
               color : white;}

.awd12VeBNWht {
               font-size : 12px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : white;}

.awd16VeBNBlk {
               font-size : 16px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : black;}

.awd24VeBNWht {
               font-size : 24px;
               font-family: verdana, arial, sans-serif;
               font-weight : bold;
               font-style : normal;
               color : white;}

.more A:link  {
	font-size : 7pt;
	font-family: verdana, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : navy;
        text-decoration: none;
}

.more A:visited  {
	font-size : 7pt;
	font-family: verdana, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : navy;
        text-decoration: none;
}

.more A:active  {
	font-size : 7pt;
	font-family: verdana, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : navy;
        text-decoration: none;
}

.more A:hover  {
	font-size : 7pt;
	font-family: verdana, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : blue;
        text-decoration: underline;
}

.offer A:link  {
	font-size : 12pt;
	font-family: verdana, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : navy;
        text-decoration: none;
}

.offer A:visited  {
	font-size : 12pt;
	font-family: verdana, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : navy;
        text-decoration: none;
}

.offer A:active  {
	font-size : 12pt;
	font-family: verdana, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : navy;
        text-decoration: none;
}

.offer A:hover  {
	font-size : 12pt;
	font-family: verdana, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : blue;
        text-decoration: none;
}